body {
 font-family : Verdana, Arial, Helvetica, sans-serif;
 font-size : 11px;
 background-color : #000;
 background-image: url(images/back.jpg);
 background-position: center;
 background-attachment: fixed;
 background-repeat: repeat-all;
}
#qTip {
padding: 3px 8px 3px 8px;
border: 1px solid #000;
display: none;
color: #555555;
font: bold 9px Verdana, Arial, Helvetica, sans-serif;
position: absolute;
}

a {
 color : #afc1c4;
 text-decoration : none;
}

a:hover {
 color : #ffffff;
 border : 1px solid dotted ;
 background-color : #800606;
 text-decoration : none; 
 
}

a.side {
 color : #afc1c4;
 text-decoration : none;
}

a:hover.side {
 color : #ffffff;
 text-decoration : none;
}

a.white {
 color : #afc1c4;
 text-decoration : none;
}

a:hover.white {
 color : #afc1c4;
 text-decoration : underline;
}

body {
 font-family : Verdana, Arial, Helvetica, sans-serif;
 font-size : 11px;
}

form {
 margin : 0px;
}

hr {
 height : 1px;
 border : none;
}

hr.side-hr {
 height : 1px;
 border : none;
}

td {
 font-family : Verdana, Arial, Helvetica, sans-serif;
 font-size : 11px;
}

pre {
 font-family : Verdana, Arial, Helvetica, sans-serif;
 font-size : 11px;
}

.alt {
 color : #fff;
}
 
.white-header {
 font-family : Verdana, Arial, Helvetica, sans-serif;
 font-size : 10px;
 font-weight : bold;
 color : #FFF;
 border-top : 1px solid #ccc;
 border-bottom : 1px solid #ccc;
 padding : 3px;
}

.full-header {
 font-family : Verdana, Arial, Helvetica, sans-serif;
 font-size : 11px;
 color : #000;
 padding : 3px;
}

.footer {
 font-family : Verdana, Arial, Helvetica, sans-serif;
 font-size : 10px;
 color : #f4f4f4;
 border-top : none;
 padding : 3px;
}

.button {
 font-family : Verdana, Arial, Helvetica, sans-serif;
 font-size : 10px;
 color : #FFF;
 background-color: #800606;
 height : 16px;
 border : 1px solid #000;
 margin-top : 0px;
}

.textbox {
 font-family : Verdana, Arial, Helvetica, sans-serif;
 font-size : 11px;
 color : #fff;
 background-color : #000;
 border:1px #fff dotted;
}

.main-body {
 font-size : 11px;
 color : #afc1c4;
 background-color :#000; 
 padding : 4px 4px 5px 4px;
}

.side-body {
 font-size : 11px;
 color : #afc1c4;
 background-image: url(images/blk_arka.gif);
 padding : 4px;
}

.main-bg {
 color : #000;
 padding : 5px;
}

.outer-border {
 border : 1px solid #000;
}

.border {
 border : none;
}

.side-border-left {
 border-right : none;
 padding : 2px;
}

.side-border-right {
 border-left : none;
 padding : 2px;
}

.news-footer {
 font-size : 11px;
 color : #afc1c4;
 background-image: url(images/caps_alt.gif);
 background-repeat: repeat-all;
 padding:0px 15px 8px 13px;
 border-top : 1px solid #000;
 
}

.capmain {
 font: bold small-caps 13px Verdana, Tahoma, Arial, Helvetica, sans-serif;
 font-size : 11px;
 text-align: left ;
 font-weight : bold;
 color : #afc1c4;
 background-image: url(images/caps_ust.gif);
 border-bottom : 1px solid #000;
 padding : 17px;
}

.scapmain {
 font: bold small-caps 13px Verdana, Tahoma, Arial, Helvetica, sans-serif;
 font-size : 12px;
 text-align : right;
 font-weight : bold;
 color : #afc1c4;
 background-image: url(images/bloklar.png);
 border-bottom : 1px solid #000;
 padding : 10px;
}

.tbl-border {
 color : #555;
 background-color : #555;
}

.tbl {
 font-size : 11px;
 color : #afc1c4;
 background-color : #000;
 padding : 4px;
}

.tbl1 {
 font-size : 11px;
 color : #afc1c4;
 background-color : #000;
 padding : 4px;
}

.tbl2 {
 font-size : 11px;
 color : #afc1c4;
 background-color : #000;
 padding : 4px;
}

.forum-caption {
 font-size : 11px;
 font-weight : bold;
 color : #afc1c4;
 background-color : #000;
 padding : 2px 4px 4px 4px;
}

.quote {
 font-size : 11px;
 color : #555;
 padding : 4px;
 margin : 0px 20px 0px 20px;
 border : 1px solid #afc1c4;
}

.poll {
 height : 12px;
 border : 1px solid #afc1c4;
}

.comment-name {
 font-weight : bold;
 color : #afc1c4;
}

.shoutboxname {
 font-weight : bold;
 color : #afc1c4;
}

.shoutbox {
 color : #afc1c4;
}

.shoutboxdate {
 font-size : 10px;
 color : #afc1c4;
}

.small {
 font-size : 10px;
 font-weight : normal;
}

.small2 {
 font-size : 9px;
 font-weight : normal;
 color : #000;
}

.side-small {
 font-size : 10px;
 font-weight : normal;
 color : #afc1c4;
}

.side-label {
 color : #afc1c4;
 padding : 2px 2px 3px 2px;
}

.gallery {
 padding : 16px 0px 8px 0px;
}

.gallery img {
 border : 1px solid #7b8b9b;
}

img.activegallery {
 border : 1px solid 7b8b9b;
}
<style>
<!-- 
body {scrollbar-face-color: #000; scrollbar-shadow-color: #000; scrollbar-highlight-color: #f4f4f4; scrollbar-3dlight-color: #FFFFFF; scrollbar-darkshadow-color: #000000; scrollbar-track-color: #000; scrollbar-arrow-color: #FFFFFF;}
}